Edgewall Software

Changes between Initial Version and Version 1 of Ticket #10976


Ignore:
Timestamp:
Dec 8, 2012, 8:19:10 PM (9 years ago)
Author:
Ryan J Ollos <ryan.j.ollos@…>
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #10976 – Description

    initial v1  
    1 The trunk was updated to jQuery 1.8.2 in [11412] and is still using jQuery UI 1.8.21, as in the Trac 1.0 release. I ran into a compatibility issue between jQuery UI < 1.8.22 and jQuery 1.8.x in th:#10688. The issue is described in [http://bugs.jquery.com/ticket/11921 jquery:#11921]. jQuery 1.8.x is still using the `curCSS` variable (an alias for `$.css`), which was removed in jQuery 1.8. A workaround was implemented in jQuery UI 1.8.22, so upgrading jQuery UI on the trunk should resolve the issue.
     1The trunk was updated to jQuery 1.8.2 in [11412] and is still using jQuery UI 1.8.21, as in the Trac 1.0 release. I ran into a compatibility issue between jQuery UI < 1.8.22 and jQuery 1.8.x in th:#10688. The issue is described in [http://bugs.jquery.com/ticket/11921 jquery:#11921]. jQuery UI 1.8.21 is still using the `curCSS` variable (an alias for `$.css`), which was removed in jQuery 1.8. A workaround was implemented in jQuery UI 1.8.22, so upgrading jQuery UI on the Trac trunk should resolve the issue.